Subject: Re: bug#58376: [PATCH] Set the PARENTS argument for language environments

From: समीर सिंह Sameer Singh<[email-masked]>
Date: Sun, 9 Oct 2022 20:16:53 +0530

On Sun, Oct 9, 2022 at 7:53 PM Eli Zaretskii <[email-masked]> wrote:

> > From: समीर सिंह Sameer Singh <[email-masked]>
> > Date: Sun, 9 Oct 2022 19:29:21 +0530
> > Cc: [email-masked]
> >
> > You can install the original patch for now, I'll look into this later.
>
> Done.
>
> > Also can we copy Microsoft keyboard layout for input methods?
>
> How do you mean "copy keyboard layout"?  We don't produce keyboard, so
> what kind of "copy" is relevant?
>

I meant to say that can we have the same input methods as microsoft?
Do they have some copyright on them or is it okay to copy?
I needed them for input methods like Armenian and Syriac.
>From here:
https://learn.microsoft.com/en-us/globalization/windows-keyboard-layouts